/*--------------------------------------------------------------
# Navigation
--------------------------------------------------------------*/
.main-navigation {
    background: #ed9e0c;
}

.main-navigation a,
.main-navigation a:visited {
    color: #fae7c2;
}

.main-navigation ul ul {
    background-color: #fae7c2;
}

.main-navigation ul ul a {
    color: #ed9e0c;
}


.site-header {
    background-image: url('../images/bg-newyork.png');
    background-size: 957px 250px;
}

.full-width {
    background-color: #ed9e0c;
}

.entry-title {
    color: #ed9e0c;
}

.register-bar {
    background-color: #ed9e0c;
    background-image: url('../images/bridge-orange.jpg');
}

h1.page-title {
    color: #ed9e0c;
}

h1.page-title:after {
    background: url('../images/dotted-header.png') center;
}

h1 {
    color: #ed9e0c;
}

h1:after {
    background: url('../images/dotted-lines.png') center;
}

h2 {
    color: #ed9e0c;
}

.site-links a:hover {
    color: #ed9e0c;
}

/*--------------------------------------------------------------
## Links
--------------------------------------------------------------*/
.entry-content a, .entry-content a:visited {
    color: #ed9e0c;
}
#secondary a:hover {
    color: #ed9e0c;
}

/*--------------------------------------------------------------
## Agenda
--------------------------------------------------------------*/
.agenda-item .agenda-item-inner {
    border-top: 2px solid #ed9e0c;
    border-left: 2px solid #ed9e0c;
    border-right: 2px solid #ed9e0c;
}

.agenda:last-of-type {
    border-bottom: 2px solid #ed9e0c;
}

.agenda-lunch-item .time,
.agenda-item .time {
    color: #ed9e0c;
}

.agenda-item .description {
    border-left: 1px solid #ed9e0c;
}

.agenda-lunch-item .agenda-item-inner {
    border-top: 2px solid #ed9e0c;
}

.agenda-lunch-item .description {
    color: #ed9e0c;
}

.agenda a {
    color: #ed9e0c;
}

.agenda-item .description p:first-child strong {
    color: #ed9e0c;
}



article::after {
    background: url('../images/dotted-lines.png') repeat-x;
}

/*--------------------------------------------------------------
## Asides
--------------------------------------------------------------*/
#secondary a:hover {
    color: #ed9e0c;
}

.menu-toggle {
    background-image: url('../images/hamburger-orange.png');
}